CLS          'cleasr screen

BAS = &H200  'Set I/O base address

PRINT " ----- ISO-P32C32 I/O  -----"



  OUT BAS + 0, DI0
  OUT BAS + 1, DI1
  OUT BAS + 2, DI2
  OUT BAS + 3, DI3

  DI0 = INP(BAS + 0)
  DI1 = INP(BAS + 1)
  DI2 = INP(BAS + 2)
  DI3 = INP(BAS + 3)





